Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> F-Secure Policy Manager Path Disclosure


Vulnerability Assessment Details

F-Secure Policy Manager Path Disclosure

Vulnerability Assessment Summary
Checks for /fsms/fsmsh.dll

Detailed Explanation for this Vulnerability Assessment

The remote host is running F-Secure Policy Manager, a distributed
administration software permiting a system administrator to control applications
from a single web console.

There is a flaw in the file '/fsms/fsmsh.dll' which discloses the physical path
this application is under. A possible hacker may use the knowledge gained thru
this problem to set up more accurate elaborated attacks against the remote
host.

Solution : Upgrade to the newer version of this CGI
Network Security Threat Level: Low

Networks Security ID: 11869

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2007 Tenable Network Security

Cables, Connectors

Lot of 16 4x 4GB HP 499277-061 PC2-6400P DDR2-800 CL5 ECC Micron, Samsung, Hynx
$20.0
Lot of 16 4x 4GB HP 499277-061 PC2-6400P  DDR2-800 CL5 ECC Micron, Samsung, Hynx pictureSamsung 16GB Kit (4x4GB M378B5173QH0/DB0) PC3-12800 DDR3 1600Mhz Desktop Memory
$65.0
Samsung 16GB Kit (4x4GB M378B5173QH0/DB0) PC3-12800 DDR3 1600Mhz Desktop Memory pictureHYUNDAI HYM564414BNG-60 2X 32MB DIMM FOR VINTAGE 20TH Anniversary MAC 64MB KIT
$30.0
HYUNDAI HYM564414BNG-60  2X 32MB DIMM FOR VINTAGE 20TH Anniversary MAC 64MB KIT pictureToshiba Portege R200 Memory Ram Board w/Cable A5A001439010
$7.08
Toshiba Portege R200 Memory Ram Board w/Cable A5A001439010 picture


Discussions

No Discussions have been posted on this vulnerability.